@import "../node_modules/normalize.css/normalize.css";
@font-face {
  font-family: josefin;
  src: url("../fonts/josefin-sans-webfont/josefinsans-regular-webfont.woff2") format("woff2"), url("../fonts/josefin-sans-webfont/josefinsans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: josefin;
  src: url("../fonts/josefin-sans-webfont/josefinsans-bold-webfont.woff2") format("woff2"), url("../fonts/josefin-sans-webfont/josefinsans-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: josefin;
  src: url("../fonts/josefin-sans-webfont/josefinsans-italic-webfont.woff2") format("woff2"), url("../fonts/josefin-sans-webfont/josefinsans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: josefin;
  src: url("../fonts/josefin-sans-webfont/josefinsans-light-webfont.woff2") format("woff2"), url("../fonts/josefin-sans-webfont/josefinsans-light-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
body.page-home {
  display: flex;
  align-items: center;
  height: 100%;
}
body.page-home .top-bar {
  background-color: transparent;
  box-shadow: none;
}
body:not(.page-home) .content #title {
  display: none;
}
@media only screen and (min-width: 768px) {
  body:not(.page-home) .content #title {
    display: initial;
    z-index: 10001;
  }
}
body:not(.page-home) #main-title-block {
  position: fixed;
  top: 0;
  left: 25%;
  width: 50%;
  height: 10vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 1.8em;
  text-align: center;
  opacity: 70%;
}
body:not(.page-home) #main-title-block .title {
  margin-bottom: -2px;
}
@media only screen and (min-width: 992px) {
  body:not(.page-home) #main-title-block {
    display: initial;
    width: 25%;
    top: 0;
    left: 0;
    font-size: 2.5em;
    text-align: center;
    margin-top: 20px;
    padding: 10px;
  }
  body:not(.page-home) #main-title-block .title {
    margin-bottom: 0;
  }
}
body:not(.page-home) .content {
  margin-top: 10vh;
}
@media only screen and (max-width: 991px) {
  body:not(.page-home) .background-image {
    display: none;
  }
}

div.action-buttons {
  position: absolute;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  width: 100%;
  left: 0%;
  margin-top: 50px;
}
div.action-buttons a {
  width: auto;
  max-width: 70%;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  div.action-buttons {
    flex-direction: row;
  }
}
@media only screen and (min-width: 992px) {
  div.action-buttons {
    flex-direction: column;
  }
}
@media only screen and (min-width: 1200px) {
  div.action-buttons {
    width: 50%;
    left: 25%;
    margin-top: 100px;
    flex-direction: row;
  }
}

a.btn {
  display: inline-block;
  padding: 1em;
  font-family: josefin;
  color: #faeecc;
  box-shadow: 0px 2px 2px rgba(76, 91, 92, 0.7);
  min-width: 30%;
  text-align: center;
  font-size: 1.2em;
  border-radius: 7px;
  background-color: rgba(0, 0, 0, 0);
}

a.btn-blue {
  background-color: #29335c;
}
a.btn-blue:hover {
  background-color: #3b4983;
}

a.btn-purple {
  background-color: #985d80;
}
a.btn-purple:hover {
  background-color: #a97394;
}

.slide {
  margin: 30px 0;
}

.slick-prev::before, .slick-next::before {
  color: #ff715b;
}

.menu {
  z-index: 10000;
  font-family: josefin;
  font-weight: 300;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 100%;
  color: #4c5b5c;
  background-color: #fbe36f;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 992px) {
  .menu {
    width: 25%;
    background-color: inherit;
  }
}
.menu a {
  text-decoration: none;
  color: #4c5b5c;
}
.menu a:hover {
  color: #ff715b;
  cursor: pointer;
}
.menu a.page-selected {
  font-weight: bold;
  color: #ff715b;
}
.menu li.active > a {
  font-weight: bold;
  color: #ff715b;
}
.menu ul {
  font-size: 2em;
  list-style-type: none;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 0;
}
.menu ul li {
  margin: 20px 0;
}
.menu ul > ul {
  font-size: 0.85em;
}

.menu-right {
  display: none;
  right: 0;
}

.menu-left, .menu-bottom {
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
}
@media only screen and (min-width: 992px) {
  .menu-left, .menu-bottom {
    transform: none;
    -webkit-transform: none;
  }
}

.menu-bottom {
  color: rgba(76, 91, 92, 0.8);
  height: 15%;
}
.menu-bottom ul {
  font-size: 1em;
}

@media only screen and (min-width: 992px) {
  .menu-left, .menu-right, .menu-bottom, .menu-language {
    display: flex;
  }

  .menu-left, .menu-bottom {
    left: 0;
  }
}
.menu-language {
  z-index: 10001;
  right: 0;
  top: 0;
  height: auto;
  width: auto;
  bottom: unset;
  padding: 1em;
  background-color: transparent;
}
.menu-language select {
  background-color: rgba(0, 0, 0, 0);
  color: #985d80;
  padding: 5px;
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
}
.menu-language select option {
  color: #ff715b;
  background-color: #fbe36f;
}

.top-bar {
  z-index: 10001;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 10vh;
  background-color: #fbe36f;
  box-shadow: 0px 0px 14px -5px #4c5b5c;
}
.top-bar a {
  width: 50%;
}
@media only screen and (min-width: 992px) {
  .top-bar {
    display: none;
  }
}

#menu-toggle {
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  margin: 0 5px;
  position: fixed;
  left: 0;
  cursor: pointer;
  border-radius: 5px;
}
#menu-toggle span {
  transition: 0.1s ease-in-out;
  display: block;
  background: #985d80;
  border-radius: 2px;
}
#menu-toggle:hover {
  background: rgba(255, 255, 255, 0.2);
}
#menu-toggle #hamburger {
  position: absolute;
  height: 100%;
  width: 100%;
}
#menu-toggle #hamburger span {
  width: 30px;
  height: 3px;
  position: relative;
  top: 12px;
  left: 10px;
  margin: 5px 0;
}
#menu-toggle #hamburger span:nth-child(1) {
  transition-delay: 0.2s;
}
#menu-toggle #hamburger span:nth-child(2) {
  transition-delay: 0.3s;
}
#menu-toggle #hamburger span:nth-child(3) {
  transition-delay: 0.4s;
}
#menu-toggle #cross {
  position: absolute;
  height: 100%;
  width: 100%;
  transform: rotate(45deg);
}
#menu-toggle #cross span:nth-child(1) {
  height: 0%;
  width: 3px;
  position: absolute;
  top: 10%;
  left: 24px;
  transition-delay: 0s;
}
#menu-toggle #cross span:nth-child(2) {
  width: 0%;
  height: 3px;
  position: absolute;
  left: 10%;
  top: 24px;
  transition-delay: 0.1s;
}

#menu-toggle.open #hamburger span {
  width: 0%;
}
#menu-toggle.open #hamburger span:nth-child(1) {
  transition-delay: 0s;
}
#menu-toggle.open #hamburger span:nth-child(2) {
  transition-delay: 0.1s;
}
#menu-toggle.open #hamburger span:nth-child(3) {
  transition-delay: 0.2s;
}
#menu-toggle.open #cross span:nth-child(1) {
  height: 80%;
  transition-delay: 0.4s;
}
#menu-toggle.open #cross span:nth-child(2) {
  width: 80%;
  transition-delay: 0.3s;
}

.slide-in {
  animation: slide-in 0.5s forwards;
  -webkit-animation: slide-in 0.5s forwards;
}

.slide-out {
  animation: slide-out 0.5s forwards;
  -webkit-animation: slide-out 0.5s forwards;
}

@keyframes slide-in {
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slide-in {
  100% {
    -webkit-transform: translateX(0%);
  }
}
@keyframes slide-out {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
html {
  height: 100%;
  width: 100%;
  font-size: 14px;
}
@media only screen and (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

body {
  font-family: Verdana, Geneva, sans-serif;
  word-break: break-word;
  color: #29335c;
  margin: 0;
}
body a {
  text-decoration: none;
  color: unset;
}

.background {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: radial-gradient(white, #fbe36f);
  background-repeat: no-repeat;
}

.background-image {
  display: none;
}

@media only screen and (min-width: 768px) {
  .background-image {
    display: initial;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .background-image svg {
    fill: rgba(76, 91, 92, 0.5);
    width: auto;
    height: 70%;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
.content {
  width: 90%;
  padding: 5%;
  text-align: justify;
}
@media only screen and (min-width: 992px) {
  .content {
    width: 40%;
    margin-left: 25%;
    margin-right: 25%;
  }
}

p {
  line-height: 2em;
  margin-top: 0;
  margin-bottom: 15px;
}
p.quote {
  text-align: right;
  padding-left: 50px;
  padding-right: 0;
  font-style: italic;
  font-size: 0.85em;
  color: #4c5b5c;
}
p a {
  color: #985d80;
}
p a:hover {
  color: #ff715b;
}

.container ul {
  list-style-type: none;
  padding: 0;
  font-family: josefin;
  font-weight: 300;
  font-size: 1.2em;
}
.container ul em {
  color: #ff715b;
  font-style: normal;
  font-weight: 300;
  font-size: 1.5em;
}
.container ul li {
  padding: 15px 0;
}

h1 + ul {
  margin-top: -20px;
  margin-bottom: -10px;
}

h1 + p::first-letter, h2 + p::first-letter, h3 + p::first-letter, h4 + p::first-letter, div + p::first-letter {
  font-family: josefin;
  font-weight: 300;
  font-size: 2.5em;
  color: #ff715b;
}

section {
  margin-bottom: 50px;
}
section.post-list, section.single-post {
  margin-top: 30px;
}
section img {
  box-shadow: 0px 3px 4px 1px rgba(41, 51, 92, 0.7);
}
section img.featured-images {
  display: block;
  float: left;
  width: 35%;
  margin-right: 30px;
}

.post-heading {
  display: flex;
  align-items: first baseline;
}

.post-date {
  inline-size: 0px;
  position: relative;
  left: -80px;
  font-family: josefin;
  font-weight: 300;
  font-style: italic;
  color: #4c5b5c;
  font-size: 1em;
}
.post-date + h1 {
  padding-top: 5px;
}

h1, h2, h3, h4 {
  font-family: josefin;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 20px;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  h1, h2, h3, h4 {
    padding-top: 50px;
    padding-bottom: 30px;
  }
}

h1 + h1, h1 + h2, h2 + h3, h3 + h4 {
  padding-top: 0px;
}

h1 {
  font-size: 1.7em;
  color: #985d80;
}

h2 {
  font-size: 1.5em;
  color: #ff715b;
}

h3 {
  font-size: 1.2em;
  color: #4c5b5c;
}

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 3em;
  }

  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 2em;
  }
}
#main-title-block {
  z-index: 10001;
}

.title, .subtitle {
  text-align: center;
}

.title {
  color: #29335c;
  font-weight: bold;
  margin: 0;
  padding: 0;
  font-size: 2.3em;
}
@media only screen and (min-width: 768px) {
  .title {
    font-size: 3.5em;
  }
}
@media only screen and (min-width: 992px) {
  .title {
    font-size: 4.5vw;
  }
}

.subtitle {
  font-size: 1.5em;
  font-style: italic;
  font-weight: normal;
  color: #ff715b;
  margin: 0;
  padding: 0;
}

#main-title-block {
  font-size: 3.5em;
}
@media only screen and (min-width: 768px) {
  #main-title-block {
    font-size: 4em;
  }
}
@media only screen and (min-width: 992px) {
  #main-title-block {
    font-size: 4.5em;
  }
}
#main-title-block .title {
  font-size: 1em;
}
#main-title-block .subtitle {
  font-size: 0.4em;
}
@media only screen and (min-width: 768px) {
  #main-title-block .subtitle {
    font-size: 0.33em;
  }
}

.box {
  background-color: rgba(41, 51, 92, 0.7);
  padding: 10px;
  width: 85%;
  margin: 0 7.5%;
  box-shadow: 8px 8px 5px rgba(76, 91, 92, 0.7);
  color: #faeecc;
  font-size: 0.55em;
  text-align: left;
  font-weight: bold;
}
@media only screen and (min-width: 1200px) {
  .box {
    width: 75%;
    margin: 0 12.5%;
  }
}
.box a {
  color: #faeecc;
}
.box p {
  margin: 20px 0;
  font-size: 2em;
}
.box:empty {
  display: none;
}

body.page-bearbeitung .menu {
  display: none;
}
body.page-bearbeitung .menu-language {
  display: initial;
}